Figure - Bug #115771
2023-02-02 13:59 - SZTS_TEST O O

Status: CLOSED Start date:
Priority: Normal Due date:
Assignee: gbooboo_cepTsbod % Done:
Category: SYSTEM Estimated time:

Target version:

2023-02-02

0%
0.00 hour

Need_Info: -- Found Version: [ro.build.display.id]: [01.00.0070.X101]
Resolution: WONTFIX Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause: gowriObOooooooobooooo
Description
History

#1 - 2023-02-02 15:43 - SZTS_TESTO O
- Category set to SYSTEM

#2 - 2023-02-02 15:56 - CD FW-0 O

- Status changed from New to RESOLVED

- Assignee changed from CD FW-0O O to SZTS_TEST O O

- Resolution changed from -- to WONTFIX

-Rootcausesetto D O WIFID OO OOUOOOOOOOOOO

m Current conclusion
m My analysis
m Nextaction
#3 - 2023-02-09 09:45 - CDTS_TEST O O

- Assignee changed from SZTS_TESTO 0 to0 0 OO OO _CDTSO O

#4-2023-02-091055-0 00000 _CDTSO O
- Status changed from RESOLVED to VERIFIED

2025-07-04
#5-2023-02-091056 -0 000 00O _CDTSO O
- Status changed from VERIFIED to CLOSED
